.form-group {
  position: relative;
  margin-bottom: 25px; 
}

.navbar-nav > li{
  padding-left:12px;
  padding-right:12px;
}

.top-buffer { 
  padding-top:28px; 
}

body {
  font-size: 1.2rem;
}

center {
  margin: auto;
}
